
Figure - 开发 Dev #110748
开发 Dev # 110122 (New): 【MK】管理总票

开发 Dev # 110126 (New): 【MK】【AF】管理总票

【MK】【FW】【PowerOn/Off】【TC-RID: 1201-0203801】
2022-07-25 20:09 - CD FW-王伟

Status: 完成 Closed Start date: 2022-07-25

Priority: Normal Due date:

Assignee: CD FW 曹覃刚 % Done: 0%

Category: Estimated time: 0.00 hour

Target version:

Description

■需求列表:

休眠时机设置设定，

副屏不断电，后排没电池（只有休眠管理），针对副屏要考虑实现休眠功能。

■提出URL：必填

■自测case：必填

■注意点：需要测试注意的前提条件

History

#1 - 2022-08-04 19:47 - CD FW-王伟

- Subject changed from 【MK】【038】【PowerOn/Off】【TC-RID: 0301-0203801】 to 【MK】【038】【PowerOn/Off】【TC-RID: 1201-0203801】

#2 - 2022-08-05 11:14 - CD FW-王伟

- Assignee set to CD- AF-刘景和

#3 - 2022-09-08 08:35 - CD FW-王伟

- Subject changed from 【MK】【038】【PowerOn/Off】【TC-RID: 1201-0203801】 to 【MK】【FW】【PowerOn/Off】【TC-RID: 1201-0203801】

#4 - 2022-09-26 20:05 - CD FW-王伟

- Status changed from New to 完成 Closed

- Assignee changed from CD- AF-刘景和 to CD FW 曹覃刚

由于没有电源按键，所以不会有此选项
